Categories:
  - Writing
  - Security
License: GPL-3.0-or-later
AuthorName: sunilpaulmathew
AuthorEmail: smartpack.org@gmail.com
AuthorWebSite: https://smartpack.github.io
SourceCode: https://github.com/sunilpaulmathew/sNotz
IssueTracker: https://github.com/sunilpaulmathew/sNotz/issues
Changelog: https://github.com/sunilpaulmathew/sNotz/releases
Donate: https://smartpack.github.io/donation

AutoName: sNotz

RepoType: git
Repo: https://github.com/sunilpaulmathew/sNotz

Builds:
  - versionName: v0.13
    versionCode: 13
    commit: v0.13
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: v0.14
    versionCode: 14
    commit: a05bc799c942502e702cecc894cb15667aa2f548
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: v0.15
    versionCode: 15
    commit: 61b59e60b9bfdf0fa46172e2286ad7277569f5c3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: v0.16
    versionCode: 16
    commit: 70e889ea874cc7241cd153e442cffeacdda20f77
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: v0.17
    versionCode: 17
    commit: 76b5c5415406965943acb7359ae275fc68dfd88f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: v0.17
CurrentVersionCode: 17
